rsop-certify-userid(1)

NAME
rsop-certify-userid - Certify OpenPGP Certificate User IDs

SYNOPSIS
rsop certify-userid [--no-armor] <--userid> [--with-key-password] [--no-require-self-sig] [--debug] [-h|--help] [KEYS]

DESCRIPTION
Certify OpenPGP Certificate User IDs

OPTIONS

--no-armor
    Don't ASCII-armor output

--userid=USERID
    Certify the specified user IDs

--with-key-password=WITH_KEY_PASSWORD
    Unlock the keys with these passwords

--no-require-self-sig
    Don't require self-signatures on the user IDs to be certified

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[KEYS]
    Create certifications using these keys